﻿.presentation-section,
.news-section,
.partners,
.mobilities,
.carousel {
    flex: 1 0 auto;
    height: auto !important;
    width: 94%;
    margin: 10px 10px;
    background-color: rgb(156, 84, 102, 0.1);
    min-height: 950px !important;
    padding: 60px 20px;
    border-radius: 16px;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.3);
}

.presentation-section {
    border: inset 1px rgb(156, 84, 102, 0.1);
}

    .presentation-section h2 {
        font-size: 2.5rem;
        color: #333;
        color: var(--primary);
    }

.image-box {
    max-width: 1200px;
    margin: 0 auto;
    padding: 3rem 1.5rem;
    position: relative;
}

h2 {
    text-align: center;
    font-size: 2.6rem;
    margin-bottom: 2rem;
    font-weight: 700;
    color: #1f2937;
}

.presentation-item {
    display: grid;
    grid-template-columns: 1fr 1.2fr;
    gap: 2rem;
    background: #d6c7c9;
    border-radius: 18px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    margin-bottom: 3rem;
    border: solid 1px rgb(156, 84, 102, 0.3);
}

    /* Image */
    .presentation-item img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

/* Welcome text */
.welcome {
    padding: 2.5rem;
    font-size: 1.05rem;
    line-height: 1.7;
    color: #374151;
    text-align: justify;
}

    .welcome::first-line {
        font-size: 1.3rem;
        font-weight: 600;
        color: #0f766e;
    }

/* ===== Arrow ===== */
.arrow {
    display: inline-block;
    margin: 3rem auto 0;
    text-align: center;
    font-size: 2rem;
    color: #2563eb;
    text-decoration: none;
    animation: bounce 1.8s infinite;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(8px);
    }

    60% {
        transform: translateY(4px);
    }
}

/* ===== Responsive ===== */
@media (max-width: 900px) {
    .presentation-item {
        grid-template-columns: 1fr;
    }

    .welcome {
        padding: 2rem 1.5rem;
    }
}





@font-face {
    font-family: 'LIK-Regular';
    src: url('/lib/fonts/LIK-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




